package org.jeecg.modules.database.service;

import com.baomidou.mybatisplus.extension.service.IService;
import org.jeecg.modules.database.entity.NasaDataRecord;

import java.util.List;

/**
 * @Description: NASA数据管理
 * @Author: jeecg-boot
 * @Date: 2024-11-04
 * @Version: V1.0
 */
public interface INasaDataRecordService extends IService<NasaDataRecord> {

    Long sumLhs();

    Long sumXhy();

    List<NasaDataRecord> search(String keyWord);

}
